Engineering Papers⌕ Search

SEARCH · Engineering Papers

Results for “tensor”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

At least 1,279 records · Page 71

Optimization of foreground moment deprojection for semi-blind CMB polarization reconstruction

Abstract Upcoming Cosmic Microwave Background (CMB) experiments, aimed at measuring primordial CMB polarization B-modes, require exquisite control of instrumental systematics and Galactic foreground contamination. Blind minimum-variance techniques, like the Needlet Internal Linear Combination (NILC), have proven effective in reconstructing the CMB polarization signal and mitigating foregrounds and systematics across diverse sky models without suffering from foreground mismodelling errors. Still, residual foreground contamination from NILC may bias the recovered CMB polarization at large angular scales when confronted with the most complex foreground scenarios.By adding constraints to NILC to deproject statistical moments of the Galactic emission, the Constrained Moment ILC (cMILC) method has been demonstrated to further enhance foreground subtraction, albeit with an associated increase in overall noise variance. Faced with this trade-off between foreground bias reduction and overall variance minimization, there is still no recipe on which moments to deproject and which are better suited for blind variance minimization. To address this, we introduce the optimized cMILC (ocMILC) pipeline, which performs full automated optimization of the required number and set of foreground moments to deproject, pivot parameter values, and deprojection coefficients across the sky and angular scales, depending on the actual sky complexity, available frequency coverage, and experiment sensitivity. The optimal number of moments for deprojection, before paying significant noise penalty, is determined through a data diagnosis inspired by the Generalized NILC (GNILC) method.Validated on B-mode simulations of thePICOspace mission concept with four challenging foreground models, ocMILC exhibits lower Galactic foreground contamination compared to NILC and cMILC at all angular scales, with limited noise penalty. This multi-layer optimization enables the ocMILC pipeline to achieve unbiased posteriors of the tensor-to-scalar ratio, regardless of foreground complexity.

Astronomy & Astrophysics↗

Warm inflation with a heavy QCD axion

We propose the first model of warm inflation in which the particle production emerges directly from coupling the inflaton to Standard Model particles. Warm inflation, an early epoch of sustained accelerated expansion at finite temperature, is a compelling alternative to cold inflation, with distinct predictions for inflationary observables such as the amplitude of fluctuations, the spectral tilt, the tensor-to-scalar ratio, and non-gaussianities. In our model a heavy QCD axion acts as the warm inflaton whose coupling to Standard Model gluons sources the thermal bath during warm inflation. Axion-like couplings to non-Abelian gauge bosons have been considered before as a successful microphysical theory with emerging thermal friction that can maintain finite temperature during inflation via sphaleron heating. However, the presence of light fermions charged under the non-Abelian group suppresses particle production, hindering a realization of warm inflation by coupling to QCD. We point out that the Standard Model quarks can be heavy during warm inflation if the Higgs field resides in a high-energy second minimum which restores efficient sphaleron heating. A subsequent large reheating temperature is required to allow the Higgs field to relax to its electroweak minimum. Exploring a scenario in which hybrid warm inflation provides the large reheating temperature, we show that future collider and beam dump experiments have discovery potential for a heavy QCD axion taking the role of the warm inflaton.

79 ASTRONOMY AND ASTROPHYSICS↗

Requirements on the gain calibration for LiteBIRD polarisation data with blind component separation

The detection of primordial B modes of the cosmic microwave background (CMB) could provide information about the early stages of the Universe's evolution. The faintness of this signal requires exquisite calibration accuracy and control of instrumental systematic effects which otherwise could bias the measurements. In this work, we study the impact of an imperfect relative polarisation gain calibration on the recovered value of the tensor-to-scalar ratio r for the LiteBIRD experiment, through the application of the blind Needlet Internal Linear Combination (NILC) foreground-cleaning method. We derive requirements on the relative calibration accuracy of the overall polarisation gain (Δg ν ) for each LiteBIRD frequency channel. Our results show that minimum variance techniques, as NILC, are less sensitive to systematic gain calibration uncertainties compared to a parametric approach, if the latter is not equipped with a proper modelling of these instrumental effects. In this study, the most stringent requirements are found in the channels where the CMB signal is relatively brighter, with the tightest constraints at 166 GHz (Δg ν ≈ 0.16%). This differs from the outcome of an analogous analysis performed with a parametric method, where the tightest requirements are obtained for the foreground-dominated channels. Gain calibration uncertainties, corresponding to the derived requirements, are then simultaneously propagated into all frequency channels. By doing so, we find that the overall impact on estimated r is lower than the total gain systematic budget for LiteBIRD approximately by a factor 5, due to the correlations of the impacts of gain calibration uncertainties in different frequency channels. In order to decouple the systematic effect from the specific choice of the model, we derive the requirements assuming constant spectral parameters for the foreground emission. To assess the robustness of the obtained results against more realistic scenarios, we repeat the analysis assuming sky models of intermediate and high complexity. In these further cases, we adopt an optimised NILC pipeline, called the Multi-Clustering NILC (MC-NILC). We find that the impact of gain calibration uncertainties on r is lower than the LiteBIRD gain systematics budget for the intermediate-complexity sky model. For the high-complexity case, instead, it would be necessary to tighten the requirements by a factor 1.8.

79 ASTRONOMY AND ASTROPHYSICS↗

The Simons Observatory: validation of reconstructed power spectra from simulated filtered maps for the small aperture telescope survey

We present a transfer function-based method to estimate angular power spectra from filtered maps for cosmic microwave background (CMB) surveys. This is especially relevant for experiments targeting the faint primordial gravitational wave signatures in CMB polarisation at large scales, such as the Simons Observatory (SO) small aperture telescopes. While timestreams can be filtered to mitigate the contamination from low-frequency noise, usual methods that calculate the mode coupling at individual multipoles can be challenging for experiments covering large sky areas or reaching few-arcminute resolution. The method we present here, although approximate, is more practical and faster for larger data volumes. We validate it through the use of simulated observations approximating the first year of SO data, going from half-wave plate-modulated timestreams to maps, and using simulations to estimate the mixing of polarisation modes induced by an example of time-domain filtering. We show its performance through an example null test and with an end-to-end pipeline that performs inference on cosmological parameters, including the tensor-to-scalar ratio r. The performance demonstration uses simulated observations at multiple frequency bands. We find that the method can recover unbiased parameters for our simulated noise levels.

CMBR experiments↗

The Simons Observatory: forecasted constraints on primordial gravitational waves with the expanded array of Small Aperture Telescopes

We present updated forecasts for the scientific performance of the degree-scale (0.5 deg FWHM at 93 GHz), deep-field survey to be conducted by the Simons Observatory (SO). By 2027, the SO Small Aperture Telescope (SAT) complement will be doubled from three to six telescopes, including a doubling of the detector count in the 93 GHz and 145 GHz channels to 48,160 detectors. Combined with a planned extension of the survey duration to 2035, this expansion will significantly enhance SO's search for a B-mode signal in the polarisation of the cosmic microwave background, a potential signature of gravitational waves produced in the very early Universe. Assuming a 1/f noise model with knee multipole ℓ knee = 50 and a moderately complex model for Galactic foregrounds, we forecast a 1σ (or 68% confidence level) constraint on the tensor-to-scalar ratio r of σ r = 1.2 × 10 -3 , assuming no primordial B-modes are present. This forecast assumes that 70% of the B-mode lensing signal can ultimately be removed using high resolution observations from the SO Large Aperture Telescope (LAT) and overlapping large-scale structure surveys. For more optimistic assumptions regarding foregrounds and noise, and assuming the same level of delensing, this forecast constraint improves to σ r = 7 × 10 -4 . These forecasts represent a major improvement in SO's constraining power, being a factor of around 2.5 times better than what could be achieved with the originally planned campaign, which assumed the existing three SATs would conduct a five-year survey.

CMBR experiments↗

Photogalvanic Effects in Surface States of Topological Insulators under Perpendicular Magnetic Fields

We present a theoretical study of the nonlinear magneto-optical shift conductivity in the surface states of the prototypical topological insulator Bi$_2$Se$_3$ under a perpendicular quantizing magnetic field. By describing the electronic states as Landau levels and using a perturbative approach, we derive the microscopic expression for the shift conductivity $\sigma^{(2);\alpha\beta\gamma}(-\omega,\omega)$, where $\alpha,\beta,\gamma=\pm$ stand for the circular polarization of light and $\omega$ is the light frequency; the spectra are further decomposed into contributions from the interband and intraband optical transitions, for which the selection rules are identified. Considering that the system possesses $C_3$ point group of symmetry, the nonzero components of the conductivity tensor are $\sigma^{(2);-++}=[\sigma^{(2);+--}]^\ast$. Therefore, a pure circularly polarized light generates zero shift current. In the clean limit, the conductivities are nonzero only for discrete photon energies because of the discrete Landau levels and energy conservation, and they become Lorentzian lineshapes with the inclusion of damping, which relaxes the condition of energy conservation. The dependence of the spectra on the damping parameters, the magnetic fields, and the chemical potentials is investigated in detail. Our results reveal that the shift current is highly tunable by the chemical potential and the magnetic field. Furthermore, these results underscore the potential of topological insulators for tunable, strong nonlinear magneto-optical applications.

Landau level↗

Charmed and ϕ meson decay constants from 2+1-flavor lattice QCD *

Abstract On a lattice with 2+1-flavor dynamical domain-wall fermions at the physical pion mass, we calculate the decay constants of , , and . The lattice size is , which corresponds to a spatial extension of fm, with a lattice spacing of fm. For the valence light, strange, and charm quarks, we use overlap fermions at several mass points close to their physical values. Our results at the physical point are MeV, MeV, MeV, MeV, and MeV. The couplings of and to the tensor current ( ) can be derived from ratios and , respectively, which are the first lattice quantum chromodynamics (QCD) results. We also obtain ratios and , which reflect the size of heavy quark symmetry breaking in charmed mesons. Ratios and can be taken as a measure of SU (3) flavor symmetry breaking.

Chen, Ying↗

Color halo scenario of charmonium-like hybrids

The internal structures of J PC =1 -- ,(o,1,2) -+ charmonium-like hybrids are investigated under lattice QCD in the quenched approximation. We define the Bethe-Salpeter wave function (Φn(r)) in the Coulomb gauge as the matrix element of a spatially extended hybrid-like operator ($\bar{c}cg$) between the vacuum and n-th state for J PC , with r being the spatial separation between a localized $\bar{c}c$ component and the chromomagnetic strength tensor. These wave functions exhibit some similarities for states with the aforementioned different quantum numbers, and their r-behaviors (no node for the ground states and one node for the first excited states) imply that r can be a meaningful dynamical variable for these states. Additionally, the mass splittings of the ground states and first excited states of charmonium-like hybrids in these channels are obtained for the first time to be approximately 1.2-1.4 GeV. These results do not support the flux-tube description of heavy-quarkonium-like hybrids in the Born-Oppenheimer approximation. In contrast, a charmonium-like hybrid can be viewed as a "color halo" charmonium for which a relatively localized color octet $\bar{c}c$ is surrounded by gluonic degrees of freedom, which can readily decay into a charmonium state along with one or more light hadrons. The color halo picture is compatible with the decay properties of Y (42600) and suggests LHCb and BelleII to search for (0,1,2) -+ charmonium-like hybrids in Xc0,1,2N and J/ψω(φ) final states.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Glueballs at physical pion mass

Glueballs are investigated through gluonic operators on two $ N_f=2+1 $ RBC/UKQCD gauge ensembles at the physical pion mass. The statistical errors of glueball correlation functions are considerably reduced through the cluster decomposition error reduction (CDER) method. The Bethe-Salpeter wave functions are obtained for the scalar, tensor, and pseudoscalar glueballs by using spatially extended glueball operators defined through the gauge potential $ A_\mu(x) $ in the Coulomb gauge. These wave functions exhibit similar features of non-relativistic two-gluon systems and are used to optimize the signals of the related correlation functions at the early time regions, where the ground state masses are extracted. These masses are close to those from the quenched approximation and indicate the possible existence of glueballs at the physical point. The resonance feature of glueballs and the mixing with conventional mesons and multi-hadron systems should be considered in a more systematic lattice study.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Charm physics with overlap fermions on 2+1-flavor domain wall fermion configurations*

Decay constants of pseudoscalar mesons D, D s , η c , and vector mesons D*, D$^{*}_{s}$, J/ψ are determined from the N f = 2 + 1 lattice QCD at a lattice spacing a ~ 0.08 fm. For vector mesons, the decay constants defined by tensor currents are given in the $\overline{MS}$ scheme at 2 GeV. The calculation is performed on domain wall fermion configurations generated by the RBC-UKQCD collaborations and the overlap fermion action is used for the valence quarks. Comparing the current results with our previous results at a coarser lattice spacing a ~ 0.11 fm provides a better understanding of the discretization error. We obtain $f$$^{T}_{D^*_s}$($\overline{MS}$, 2 GeV)/f D$^{*}_{s}$ = 0.909(18) with a better precision than our previous result. Combining our f D$^{*}_{s}$ = 277(11) MeV with the total width of D$^{*}_{s}$ determined in a recent study gives a branching fraction 4.26(52) x 10 –5 for D$^{*}_{s}$ leptonic decay.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Conceptual design of DIII-D experiments to diagnose the lifetime of spin polarized fuel

Abstract In magnetic fusion experiments, the cross sections for the D-T and D- 3 He fusion reactions are increased by as much as 50% if the fuel remains spin polarized parallel to the magnetic field. The goal of this study is to assess the feasibility of lifetime measurements of spin polarization, in magnetic fusion relevant conditions, on the DIII-D tokamak using relative changes in charged fusion product (CFP) loss measurements that depend upon the differential fusion cross section d σ /dΩ. Relative measurements that capture changes in the escaping CFP pitch, poloidal, and energy distributions are studied in two realistic TRANSP calculated plasma scenarios: (a) vector-polarized 3 He and D pellets are injected into a hot hydrogen plasma to produce thermonuclear reactions, and (b) a tensor-polarized deuterium pellet is injected into an L-mode hydrogen background plasma that includes unpolarized 3 He neutral beam injection. Ideal CFP signals in both scenarios show substantial pitch sensitivity to polarization for 14.7 MeV proton detection at a poloidal angle of − 56 ∘ (on the outer wall in the ion ∇ B direction), and strong sensitivity to polarization for 3.6 MeV alpha flux detection by an array of poloidal detectors. Energy-resolved measurements of 14.7 MeV protons are also sensitive to the degree of polarization for the − 56 ∘ port in the beam-plasma scenario. A realistic assessment of CFP signals in the thermonuclear scenario show count rates in the range of 2 × 10 4 cps for pitch-resolved proton detection and 2 × 10 5 cps for alpha flux measurements. Reduced chi-squared χ r 2 calculations show polarization lifetime measurements are feasible for either proton or alpha detection of both enhanced or suppressed polarization for the thermonuclear scenario. Measurements of gamma rays produced in the weak D + 3 He → γ + 5 Li branch complement the CFP measurements.

70 PLASMA PHYSICS AND FUSION TECHNOLOGY↗

Duality defect of the monster CFT

Abstract We show that the fermionization of the Monster CFT with respect to Z 2 A is the tensor product of a free fermion and the Baby Monster CFT. The chiral fermion parity of the free fermion implies that the Monster CFT is self-dual under the Z 2 A orbifold, i.e. it enjoys the Kramers–Wannier duality. The Kramers–Wannier duality defect extends the Monster group to a larger category of topological defect lines that contains an Ising subcategory. We introduce the defect McKay – Thompson series defined as the Monster partition function twisted by the duality defect, and find that the coefficients can be decomposed into the dimensions of the (projective) irreducible representations of the Baby Monster group. We further prove that the defect McKay–Thompson series is invariant under the genus-zero congruence subgroup 16 D 0 of P S L ( 2 , Z ) .

Physics↗

Fermionic systems for quantum information people

The operator algebra of fermionic modes is isomorphic to that of qubits, the difference between them is twofold: the embedding of subalgebras corresponding to mode subsets and multiqubit subsystems on the one hand, and the parity superselection in the fermionic case on the other. We discuss these two fundamental differences extensively, and illustrate these through the Jordan–Wigner representation in a coherent, self-contained, pedagogical way, from the point of view of quantum information theory. Our perspective leads us to develop useful new tools for the treatment of fermionic systems, such as the fermionic (quasi-)tensor product, fermionic canonical embedding, fermionic partial trace, fermionic products of maps and fermionic embeddings of maps. We formulate these by direct, easily applicable formulas, without mode permutations, for arbitrary partitionings of the modes. It is also shown that fermionic reduced states can be calculated by the fermionic partial trace, containing the proper phase factors. We also consider variants of the notions of fermionic mode correlation and entanglement, which can be endowed with the usual, local operation based motivation, if the parity superselection rule is imposed. We also elucidate some other fundamental points, related to joint map extensions, which make the parity superselection inevitable in the description of fermionic systems.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Local well-posedness and singularity formation in non-Newtonian compressible fluids

We investigate the initial value problem of a very general class of 3 + 1 non-Newtonian compressible fluids in which the viscous stress tensor with shear and bulk viscosity relaxes to its Navier–Stokes values. These fluids correspond to the non-relativistic limit of well-known Israel–Stewart-like theories used in the relativistic fluid dynamic simulations of high-energy nuclear and astrophysical systems. After establishing the local well-posedness of the Cauchy problem, we show for the first time in the literature that there exists a large class of initial data for which the corresponding evolution breaks down in finite time due to the formation of singularities. This implies that a large class of non-Newtonian fluids do not have finite solutions defined at all times.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Explicit structure-preserving geometric particle-in-cell algorithm in curvilinear orthogonal coordinate systems and its applications to whole-device 6D kinetic simulations of tokamak physics

Explicit structure-preserving geometric particle-in-cell (PIC) algorithm in curvilinear orthogonal coordinate systems is developed. The work reported represents a further development of the structure-preserving geometric PIC algorithm achieving the goal of practical applications in magnetic fusion research. The algorithm is constructed by discretizing the field theory for the system of charged particles and electromagnetic field using Whitney forms, discrete exterior calculus, and explicit non-canonical symplectic integration. In addition to the truncated infinitely dimensional symplectic structure, the algorithm preserves exactly many important physical symmetries and conservation laws, such as local energy conservation, gauge symmetry and the corresponding local charge conservation. As a result, the algorithm possesses the long-term accuracy and fidelity required for first-principles-based simulations of the multiscale tokamak physics. The algorithm has been implemented in the SymPIC code, which is designed for high-efficiency massively-parallel PIC simulations in modern clusters. The code has been applied to carry out whole-device 6D kinetic simulation studies of tokamak physics. A self-consistent kinetic steady state for fusion plasma in the tokamak geometry is numerically found with a predominately diagonal and anisotropic pressure tensor. The state also admits a steady-state sub-sonic ion flow in the range of 10 km s -1 , agreeing with experimental observations and analytical calculations Kinetic ballooning instability in the self-consistent kinetic steady state is simulated. It is shown that high-n ballooning modes have larger growth rates than low-n global modes, and in the nonlinear phase the modes saturate approximately in 5 ion transit times at the 2% level by the E × B flow generated by the instability. These results are consistent with early and recent electromagnetic gyrokinetic simulations.

43 PARTICLE ACCELERATORS↗

Discovering exact, gauge-invariant, local energy-momentum conservation laws for the electromagnetic gyrokinetic system by high-order field theory on heterogeneous manifolds

Gyrokinetic theory is arguably the most important tool for numerical studies of transport physics in magnetized plasmas. However, exact local energy-momentum conservation laws for the electromagnetic gyrokinetic system have not been found despite the continuous effort. Without such local conservation laws, energy and momentum can be instantaneously transported across spacetime, which is unphysical and casts doubt on the validity of numerical simulations based on the gyrokinetic theory. The standard Noether procedure for deriving conservation laws from corresponding symmetries does not apply to gyrokinetic systems because the gyrocenters and electromagnetic fields reside on different manifolds. To overcome this difficulty, we develop a high-order field theory on heterogeneous manifolds for classical particle-field systems and apply it to derive exact, local conservation laws, in particular the energy-momentum conservation laws, for the electromagnetic gyrokinetic system. A weak Euler-Lagrange equation is established to replace the standard Euler-Lagrange equation for the particles. It is discovered that an induced weak Euler-Lagrange current enters the local conservation laws. And it is the new physics captured by the high-order field theory on heterogeneous manifolds. A recently developed gauge-symmetrization method for high-order electromagnetic field theories using the electromagnetic displacement-potential tensor is applied to render the derived energy-momentum conservation laws electromagnetic gauge-invariant.

70 PLASMA PHYSICS AND FUSION TECHNOLOGY↗

Establishing the quantum supremacy frontier with a 281 Pflop/s simulation

Noisy intermediate-scale quantum (NISQ) computers are entering an era in which they can perform computational tasks beyond the capabilities of the most powerful classical computers, thereby achieving 'quantum supremacy', a major milestone in quantum computing. NISQ supremacy requires comparison with a state-of-the-art classical simulator. In this paper, we report HPC simulations of hard random quantum circuits (RQC), which have been recently used as a benchmark for the first experimental demonstration of quantum supremacy, sustaining an average performance of 281 Pflop/s (true single precision) on Summit, currently the fastest supercomputer in the world. These simulations were carried out using qFlex, a tensor-network-based classical high-performance simulator of RQCs. Our results show an advantage of many orders of magnitude in energy consumption of NISQ devices over classical supercomputers. In addition, we propose a standard benchmark for NISQ computers based on qFlex.

97 MATHEMATICS AND COMPUTING↗

Architectures and random properties of symplectic quantum circuits

Parametrized and random unitary (or orthogonal) n-qubit circuits play a central role in quantum information. As such, one could naturally assume that circuits implementing symplectic transformations would attract similar attention. However, this is not the case, as $\mathbb{SP}(d/2)$—the group of d × d unitary symplectic matrices—has thus far been overlooked. In this work, we aim at starting to fill this gap. We begin by presenting a universal set of generators $\mathcal{G}$ for the symplectic algebra $\mathfrak{sp}(d/2)$, consisting of one- and two-qubit Pauli operators acting on neighboring sites in a one-dimensional lattice. Here, we uncover two critical differences between such set, and equivalent ones for unitary and orthogonal circuits. Namely, we find that the operators in $\mathcal{G}$ cannot generate arbitrary local symplectic unitaries and that they are not translationally invariant. We then review the Schur–Weyl duality between the symplectic group and the Brauer algebra, and use tools from Weingarten calculus to prove that Pauli measurements at the output of Haar random symplectic circuits can converge to Gaussian processes. As a by-product, such analysis provides us with concentration bounds for Pauli measurements in circuits that form t-designs over $\mathbb{SP}(d/2)$. To finish, we present tensor-network tools to analyze shallow random symplectic circuits, and we use these to numerically show that computational-basis measurements anti-concentrate at logarithmic depth.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗